View Issue Details

IDProjectCategoryLast Update
0019004AI War 2[All Projects] Graphical BugJan 11, 2018 12:41 pm
ReporterjerithAssigned Tox4000Bughunter 
Severityminor 
Status closedResolutionfixed 
Product Version0.104 
Fixed in Version0.600 Tutorial Engine 
Summary0019004: Entities from wrong planet drawn briefly after switch
DescriptionWhen I send my view through a wormhole (ctrl+leftclick) there's a brief flicker of everything from the previous planet drawn as if it were at the new planet (for example, things in the middle of the old system are drawn in the middle of the new system, even though that's at a different place on the screen) before they disappear and are replaced my the stuff for the new system.

Also, things like science/metal/fuel generators seem to show up slightly later than everything else.
TagsNo tags attached.

Activities

BadgerBadger

Jan 11, 2018 12:41 pm

manager   ~0046666

This code has been overhauled in many ways from when this bug was opened, and it no longer reproduces.

Issue History

Date Modified Username Field Change
Mar 3, 2017 12:32 pm jerith New Issue
Mar 6, 2017 7:57 am keith.lamothe Assigned To => x4000Bughunter
Mar 6, 2017 7:57 am keith.lamothe Status new => assigned
Jan 11, 2018 12:41 pm BadgerBadger Status assigned => closed
Jan 11, 2018 12:41 pm BadgerBadger Resolution open => fixed
Jan 11, 2018 12:41 pm BadgerBadger Fixed in Version => 0.600 Tutorial Engine
Jan 11, 2018 12:41 pm BadgerBadger Note Added: 0046666